# Generated by Django 4.0.3 on 2024-04-15 13:41

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('Policies', '0008_alter_institute_policy'),
    ]

    operations = [
        migrations.AlterField(
            model_name='institute',
            name='policy',
            field=models.OneToOneField(null=True, on_delete=django.db.models.deletion.CASCADE, to='Policies.policyguide'),
        ),
        migrations.AlterField(
            model_name='institute',
            name='university',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='Policies.colleg'),
        ),
    ]
